# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0011_delete_template_attribute'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brainstormeractivity',
            name='trainings',
            field=models.ManyToManyField(to='trainings.Training', blank=True),
        ),
    ]
